<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="de-x-formal">
	<id>https://test.knowledge.wiki/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
	<title>MediaWiki:Common.css - Versionsgeschichte</title>
	<link rel="self" type="application/atom+xml" href="https://test.knowledge.wiki/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
	<link rel="alternate" type="text/html" href="https://test.knowledge.wiki/index.php?title=MediaWiki:Common.css&amp;action=history"/>
	<updated>2026-05-19T23:34:33Z</updated>
	<subtitle>Versionsgeschichte dieser Seite in Test</subtitle>
	<generator>MediaWiki 1.39.15</generator>
	<entry>
		<id>https://test.knowledge.wiki/index.php?title=MediaWiki:Common.css&amp;diff=487&amp;oldid=prev</id>
		<title>MediaWiki&gt;Admin am 28. April 2023 um 06:32 Uhr</title>
		<link rel="alternate" type="text/html" href="https://test.knowledge.wiki/index.php?title=MediaWiki:Common.css&amp;diff=487&amp;oldid=prev"/>
		<updated>2023-04-28T06:32:05Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Neue Seite&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */&lt;br /&gt;
.filtered .filtered-views {&lt;br /&gt;
       margin: 0;&lt;br /&gt;
}&lt;br /&gt;
.filtered .filtered-views .filtered-views-container{&lt;br /&gt;
       padding: 0;&lt;br /&gt;
}&lt;br /&gt;
.filtered .filtered-filters{&lt;br /&gt;
       margin: 0;&lt;br /&gt;
}&lt;br /&gt;
/* Karten */&lt;br /&gt;
.page-Karte_der_Demonstrationen .container {&lt;br /&gt;
    max-width: 100%;&lt;br /&gt;
}&lt;br /&gt;
.video_wrapper {&lt;br /&gt;
    background-size: cover;&lt;br /&gt;
    position: relative;&lt;br /&gt;
    box-shadow: 0px 3px 5px #333;&lt;br /&gt;
    height: 400px;&lt;br /&gt;
    width: 100%;&lt;br /&gt;
}&lt;br /&gt;
.video_wrapper .video_trigger:before {&lt;br /&gt;
    content: &amp;#039;\f04b&amp;#039;;&lt;br /&gt;
    font-family: &amp;#039;FontAwesome&amp;#039;;&lt;br /&gt;
    position: absolute;&lt;br /&gt;
    z-index: -1;&lt;br /&gt;
    font-size: 120px;&lt;br /&gt;
    color: rgba( 255, 255, 255, .2 );&lt;br /&gt;
    width: 120px;&lt;br /&gt;
    height: 120px;&lt;br /&gt;
    line-height: 120px;&lt;br /&gt;
    text-align: center;&lt;br /&gt;
    top: -webkit-calc( 50% - 60px );&lt;br /&gt;
    top: calc( 50% - 60px );&lt;br /&gt;
    left: -webkit-calc( 50% - 60px );&lt;br /&gt;
    left: calc( 50% - 60px );&lt;br /&gt;
}&lt;br /&gt;
.video_wrapper .video_trigger {&lt;br /&gt;
    padding: 130px 30px;&lt;br /&gt;
    &lt;br /&gt;
    height: -webkit-calc( 100% - 260px );&lt;br /&gt;
    height: -moz-calc( 100% - 260px );&lt;br /&gt;
    height: -o-calc( 100% - 260px );&lt;br /&gt;
    height: calc( 100% - 260px );&lt;br /&gt;
    &lt;br /&gt;
    width: -webkit-calc( 100% - 60px );&lt;br /&gt;
    width: -moz-calc( 100% - 60px );&lt;br /&gt;
    width: -o-calc( 100% - 60px );&lt;br /&gt;
    width: calc( 100% - 60px );&lt;br /&gt;
    &lt;br /&gt;
    position: absolute;&lt;br /&gt;
    bottom: 0;&lt;br /&gt;
    z-index: 9;&lt;br /&gt;
    background-color: rgba( 0, 0, 0, .6 );&lt;br /&gt;
    color: #fff;&lt;br /&gt;
}&lt;br /&gt;
.video_wrapper .video_layer {&lt;br /&gt;
    position: relative;&lt;br /&gt;
    display: none;&lt;br /&gt;
    height: inherit;&lt;br /&gt;
    width: inherit;&lt;br /&gt;
    margin: auto;&lt;br /&gt;
}&lt;br /&gt;
.video_wrapper .video_layer iframe {&lt;br /&gt;
    border: 0px none transparent;&lt;br /&gt;
    height: inherit;&lt;br /&gt;
    width: inherit;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.network-visualization {&lt;br /&gt;
    width: 100%;&lt;br /&gt;
    height: 800px;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>MediaWiki&gt;Admin</name></author>
	</entry>
</feed>